<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>javascript</title>
    <link rel="stylesheet" href="./main.css">
    <style>
        .title {
            color: red;
        }
    </style>
</head>

<body>
    <!-- 1. Thẻ heading  -->
    <p class="title">- Thẻ heading bao gồm những thẻ:</p>
    <h1>Thẻ h1</h1>
    <h2>Thẻ h2</h2>
    <h3>Thẻ h3</h3>
    <h4>Thẻ h4</h4>
    <h5>Thẻ h5</h5>
    <h6>Thẻ h6</h6>
    <br>
    <p class="title">- Thuộc tính alt trong image tag có tác dụng:</p>
    <p>Mô tả hình ảnh, tránh trường hợp hình ảnh không hiển thị được</p>
    <script src="main.js"></script>
    <p class="title">Sự khác nhau giữa span và  div</p>
    <p>- Thẻ span là thẻ inline:</p>
    <span>Thẻ span 1</span>
    <span>Thẻ span 2</span>
    <span>Thẻ span 3</span>
    <p>- Thẻ div là thẻ block:</p>
    <div>Thẻ div 1</div>
    <div>Thẻ div 2</div>
    <div>Thẻ div 3</div>
    <p class="title">Thẻ section: để khai báo các vị trí trên giao diện của một trang web</p>
    <section>Section 1</section>
    <section>Section 2</section>
    <p class="title">Thẻ header: để phân biệt vị trí đầu trang web</p>
    <header>Đầu trang thẻ header</header>
    <p class="title">Thẻ footer: để phân biệt vị trí cuối trang web</p>
    <footer>Thẻ footer vị trí cuối trang</footer>
    <p class="title">Một số thẻ định dạng text</p>
    <em>Thẻ em</em>
    <small>Thẻ small</small>
    <i>Thẻ i</i>
    <p>thêm</p>
    <p>mãi</p>
    
</body>

</html>